[
  {
    "name": "Bougie de géant",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 180,
      "bonus": "",
      "usage": "Éclairage",
      "lifespan": "",
      "equipped": false,
      "consumable": true,
      "notes": ""
    }
  },
  {
    "name": "Dé à coudre en acier",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 15,
      "bonus": "",
      "usage": "Campement",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Lampe à fée des nuits",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 360,
      "bonus": "",
      "usage": "Éclairage",
      "lifespan": "Quelques mois",
      "equipped": false,
      "consumable": true,
      "notes": ""
    }
  },
  {
    "name": "Corde",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 3,
      "bonus": "",
      "usage": "Escalade",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Grappin",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 6,
      "bonus": "",
      "usage": "Escalade",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Nécessaire d'entretien d'armes",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "outil",
      "quantity": 1,
      "price": 0,
      "bonus": "",
      "usage": "Maintenance",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Nécessaire à écriture / dessins",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "outil",
      "quantity": 1,
      "price": 0,
      "bonus": "",
      "usage": "Écriture",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Piolet",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 60,
      "bonus": "+3 escalade",
      "usage": "Ascension",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Rikilin",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 0,
      "bonus": "+3 escalade",
      "usage": "Ascension",
      "lifespan": "",
      "equipped": false,
      "consumable": false,
      "notes": ""
    }
  },
  {
    "name": "Trousse de premiers soins",
    "type": "equipement",
    "img": "systems/fvtt-les-oublies/assets/icons/items/equipement.svg",
    "system": {
      "description": "",
      "category": "voyage",
      "quantity": 1,
      "price": 0,
      "bonus": "",
      "usage": "Soins",
      "lifespan": "",
      "equipped": false,
      "consumable": true,
      "notes": ""
    }
  }
]
